I've been working on a live CD for Debian GIS based on the tasksel
task code in svn, packages/debian-gis/.  The current package list
contain a few bogus entires, and I would like input on what they
should have been.

When building the live CD using Etch and Lenny APT sources, I get this
from aptitude:

  Couldn't find package "OGDI".  However, the following
  packages contain "OGDI" in their name:
    libogdi3.2 libogdi3.2-dev ogdi-bin
  Couldn't find package "geos".  However, the following
  packages contain "geos" in their name:
    libgeos-dev libgeos-doc libgeos2c2a libgeos-c1
  No candidate version found for gpstrans
  Couldn't find any package whose name or description matched "openev"
  Couldn't find any package whose name or description matched "openjump"

The problem with openjump is that it is a package in Debian/contrib,
and only Debian/main is used at the moment.  Not sure if we want the
non-free SUN Java package on the Live CD.

I am more unsure about the others.  Is the OGDI pakcage name wrong?
Should it be ogdi-bin instead?  What about the geos and gpstrans
package name?

Happy hacking,
-- 
Petter Reinholdtsen

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to